body {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	color: #666;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Roboto', sans-serif;
}
li {
	list-style: none;
}
a {
	transition: all 0.3s ease-in-out;
	color:#419de6;
}
a:focus {
	outline: none;
}
.header-topbar {
	background: #000;
	font-size: 14px;
	color: #7a7a7a;
	padding: 10px 0;
	text-transform: uppercase;
}
.header-topbar span {
	color: #f6b416;
	margin-left: 5px;
}
.header-middle {
	padding: 20px 0;
}
.header-middle-right {
	text-align: right;
	padding-top: 23px;
}
.customer-service-box {
	display: inline-block;
	text-align: left;
	vertical-align: top;
	border-right: 1px solid #dadada;
	padding-right: 30px;
	margin-right: 30px;
}
.h-mid-title {
	font-size: 16px;
	color: #999;
}
.phone-no {
	font-size: 34px;
	color: #000;
	font-family: 'Roboto', sans-serif;
	font-weight: 500;
}
.follow-us-box {
	display: inline-block;
	text-align: left;
	vertical-align: top;
}
.social-media {
	margin:10px 0 0 0;
	padding: 0;
}
.social-media li a {
	font-size: 32px;
	color: #065798;
}
.bg-light {
	background-color: #419de6 !important;
}

.main-nav{
    z-index: 1;
    position: relative;
}

.main-nav .navbar {
	padding: 0px;
	border-top: 4px solid #d3d4d5;
}
.main-nav .nav-link {
	text-transform: uppercase;
	font-size: 16px;
	color: #fff;
	font-weight: 400;
	font-family: 'Roboto', sans-serif;
}
.navbar-light .navbar-nav .nav-link {
	color: #fff;
}
.navbar-light .navbar-nav .active > .nav-link, .navbar-light .navbar-nav .nav-link:hover, .navbar-light .navbar-nav .nav-link:focus {
	color: #fdde95;
}
.navbar-light .navbar-nav .nav-link{ position:relative;}
.navbar-light .navbar-nav .active > .nav-link:before, .navbar-light .navbar-nav .nav-link:hover:before{
	content:"";
	position:absolute;
	left:0;
	top:-4px;
	width:100%;
	height:4px;
	background:#f6b416;
}

.main-nav .dropdown-menu{
	border-radius:0;
	background:rgba(255,255,255,1);
	}
.main-nav .dropdown-menu .dropdown-item{
	text-transform:uppercase;
	font-size:16px;
	}
.main-nav .dropdown-menu .dropdown-item:hover, .main-nav .dropdown-menu .dropdown-item:focus {
    color: #fff;
    text-decoration: none;
    background-color: #419de6;
}


.navbar-expand-lg .navbar-nav .nav-link {
	padding: 15px 26px;
}
.banner{margin-top:-29px;}


.camera_wrap {
	margin-bottom: 0 !important;
}
.camera_caption h4 {
	font-size: 36px;
	color: #fff;
	font-weight: 700;
	margin: 0 0 15px 0;
	text-transform: uppercase;
}
.camera_caption h4 span {
	color: #f6b416;
}
.camera_caption h3 {
	font-size: 36px;
	color: #fff;
	font-weight: 700;
	margin: 0 0 25px 0;
	text-transform: uppercase;
	position: relative;
	display: inline-block;
}
.camera_caption h3::before {
	width: 100%;
	height: 4px;
	background: #f6b416;
	content: "";
	bottom: -15px;
	position: absolute;
	left: 0;
}
.camera_caption {
	text-align: center;
}
.services-sec {
	padding: 70px 0 40px 0;
	background: #e4e4e4;
}
.sec-title {
	width: 100%;
	text-align: center;
}
.services-sec h1 {
	font-size: 30px;
	color: #000;
	text-transform: uppercase;
	margin: 0 0 40px 0;
	position: relative;
	display: inline-block;
	padding: 0 20px;
}
.services-sec h1::before {
	position: absolute;
	right: 100%;
	top: 18px;
	content: "";
	height: 1px;
	width: 130px;
	background: #b1b1b1;
}
.services-sec h1::after {
	position: absolute;
	left: 100%;
	top: 18px;
	content: "";
	height: 1px;
	width: 130px;
	background: #b1b1b1;
}
.services-box {
	background: #fff;
	min-height: 445px;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);
	margin-bottom:30px;
}
.services-text {
	padding: 20px;
}
.services-text h3 {
	font-size: 18px;
	color: #000;
	font-weight: 500;
	text-transform: uppercase;
	margin-bottom: 20px;
}
.services-text h3 span {
	font-size: 14px;
	color: #419de6;
	display: block;
}
.services-text p {
	font-size: 14px;
	color: #666;
}
.call-driect {
	font-size: 18px !important;
	font-weight: 400;
}
.call-driect span {
	color: #419de6;
	font-weight: 600 !important;
	white-space: nowrap;
}
.call-driect span i {
	color: #f6b416;
	margin-left: 4px;
}
.services-text a {
	background: #f8f8f8;
	color: #419de6;
	padding: 7px 15px;
	border: 1px solid #e1e1e1;
	text-transform: uppercase;
	display: inline-block;
	border-radius: 4px;
	font-size: 12px;
}
.services-text a:hover, .services-text a:focus {
	text-decoration: none;
	background: #f6b416;
	color: #fff;
	border: 1px solid #f6b416;
}
.bold-text {
	color: #333333;
}
.m-top-22 {
	margin-top: 22px;
}


.testimonials-sec{
	padding:70px 0 40px 0;
	background:#dcdcdc;
	border-top:1px solid #c7c7c7;
}
.testimonials-box{
	margin-bottom:30px;}

.testimonials-box h1{
	font-size: 30px;
	color: #000;
	text-transform: uppercase;
	margin: 0 0 40px 0;
	}
.testimonials-box h1 span{
	display:block;
	color:#419de6;
	font-size:14px;
	margin-bottom: 5px;
	}

.p-l-35{
	padding-left:35px;}

.testimonials-box .embed-responsive {
    border: 4px solid #fff;
}

.footer-top-sec {
	padding: 60px 0 30px 0;
	background: #011620;
}
.footer-box{
	margin-bottom:30px;
}
.footer-box p{
	font-size:14px;
	color:#fff;
	width:70%;
}
.footer-box h4{
	color:#fff;
	margin:0;
}

.footer-box ul {
	margin: 0;
	padding: 0;
}
.footer-box ul li {
	margin-bottom: 10px;
}
.footer-box ul li a {
	font-size: 14px;
	text-transform:uppercase;
	color: #fff;
}
.footer-box ul li a i{
	color:#fdde95;
	margin-right:5px;
	}
.footer-box ul li a:hover, .footer-box ul li a:focus {
	color: #419de6;
	text-decoration: none;
}
.footer-bottom-sec {
	background: #04202d;
	padding: 20px 0;
	text-align: center;
	border-top:1px solid #033750;
}
.footer-bottom-sec p {
	color: #155a7a;
	font-size: 14px;
	margin: 0px;
	margin-bottom:10px;
}

/*contact-page*/

.inner-page-header-con{
	border-bottom:1px solid #ccc;
	padding:40px 0;
	position:relative;
}

.inner-page-header-con .breadcrumb {
    right: 0;
    left: auto;
    position: absolute;
    font-size: 14px;
    top: 50%;
    margin-top: -24px;
    background: transparent;
    margin-bottom: 0;
    z-index: 10;
}
.required{
	color:#ef0202;
}

.inner-page-header-con .breadcrumb li a{
	color:#419de6 ;}



.inner-page-header-con h1 {
    font-size: 30px;
    color: #000;
    text-transform: uppercase;
	margin:0;
}
.contact-inner-pag-sec{
	padding:70px 0;
}
.contact-form-sec{
	margin-bottom:30px;
	padding-bottom:30px;
	border-bottom:1px solid #E7E7E7;
}
.contact-form-sec .form-control {
    height: calc(45px + 2px);
    font-size: 14px;
    background-color: #f6f6f6;
    border: 1px solid #dedfe0;
    border-radius: 0;

}

.btn-dad{
	background: #f6b416;
	color: #ffffff;
	padding: 10px 40px;
	border-radius: 0;
}
.btn-dad:hover, .btn-dad:focus{
	background:#e1a411;
	}

.contact-us-right-bar{
	padding-left:30px;
}
.service-department-box{
	margin-bottom:30px;
	background: #F6F6F6;
	border:1px solid #D4D4D4;
	padding:15px;
	}

.service-department-box h3{
	margin:0;
	color:#419de6;
	}
.service-department-box h3 i{
	color:#f6b416;
	}
.service-department-box p{
	margin-bottom:10px;
	}
.please-note, .business-houre{margin-bottom:30px;}

.please-note h2, .business-houre h2, .contact-map-sec h2 {
    font-size: 20px;
    color: #000;
    margin-bottom: 15px;
    text-transform: uppercase;
}
.inner-pag-sec{
	padding:70px 0;
}
.inner-pag-sec h1{ color:#000; margin:0 0 15px 0; font-size:30px;}
.inner-pag-sec h2{ font-size:20px; color:#000; margin:0 0 10px 0;}
.inner-pag-sec h3{ font-size:18px; color:#000; margin:0 0 10px 0;}
.inner-pag-sec p{margin:0 0 20px 0;}
.inner-pag-sec ul{
	margin:0 0 30px 0;
	padding:0;
	}
.inner-pag-sec ul li{
	margin-bottom:10px;
	position:relative;
	padding-left:20px;
}
.inner-pag-sec ul li:before {
    content: "\f111";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #419de6;
    font-size: 12px;
    padding-right: 0.5em;
    position: absolute;
    top: 2px;
    left: 0;
}
.small-text p{ font-size:12px;
margin-bottom:0px;
font-weight:600;
color:#000;}

.color-red{ color:#ff0000;}
.float-right-img{
	margin:5px 0 20px 20px;
	float:right;}

.inner-pag-img{
	width:100%;}

.inner-pag-sec img{
	border:10px solid #fff;
	-webkit-box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.25);
-moz-box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.25);
box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.25);
	}
	
.visual-form-builder ul li::before {
    content: none !important;
}	
.visual-form-builder fieldset {
    background-color: #fff;
    padding: 20px;
}	
	
.visual-form-builder .vfb-legend h3 {
    font-size: 20px;
    color: #419de6;
}	
	
.visual-form-builder label, label.vfb-desc {
    display: block;
    margin: 0;
    padding: 0 0 3px 0;
    color: #666;
    font-size: 14px !important;
	font-family: 'Open Sans', sans-serif;
}	
label.vfb-desc {
    font-weight: 600;
}	
	
input.vfb-text, input[type="text"].vfb-text, input[type="tel"].vfb-text, input[type="email"].vfb-text, input[type="url"].vfb-text, textarea.vfb-textarea, select.vfb-select {
    margin: 0 0 5px 0;
    color: #373737;
    font-size: 100%;
    font-family: inherit;
    line-height: normal;
    background-color: #f6f6f6;
    border: 1px solid #dedfe0;
    border-radius: 0;
	height:42px;
	box-shadow: none;
	padding: 10px;
}	
	
.vfb-section-div {
    width: 100%;
    border-radius: 0px;
    background-color: #e7e7e7;
    border-left: 5px solid #f6b416;
}	
.visual-form-builder .vfb-section-div h4 {
    border-bottom: none;
    color: #000;
}	
.vfb-submit, input[type="submit"].vfb-submit {
    background: #f6b416;
	color: #ffffff;
	padding: 10px 40px;
	border-radius: 0;
	border: none;
    cursor: pointer;
	margin-top: 10px;
}	
.vfb-full label, .vfb-left label, .vfb-right label{
	font-weight:600 !important;}	
	
.visual-form-builder .vfb-legend{
	padding:0;}	
	
.vfb-medium{
	margin-bottom:15px !important;
	}	
	
.visual-form-builder li{
	padding:0 !important;}	
	
.float-left-img {
    float: left;
    margin: 5px 20px 20px 0;
}	
.max-w-200{
   max-width: 200px;	
}
.dpi-b{
	display:inline-block;}


@media (min-width: 992px) {
	.navbar-brand{
		display:none;}
		
     .fixed{
		 position:fixed;
		 left: 0;
		right: 0;
		top: 0;
		z-index: 1000;
		 }		
	
	}


@media (max-width: 1199.98px) { ... }


@media (max-width: 991.98px) {
	.banner{margin-top:-42px;}
	.d-none-logo{
		display:none;}
.header-middle-right {
    text-align: left;
    padding-top: 0px;
}
.follow-us-box{
	float:right;
}
.header-middle {
    padding: 10px 0;
}
.navbar-brand img{
	width:100px;
}
.customer-service-box {
    border-right: 0px solid #dadada;
    padding-right: 0px;
    margin-right: 10px;
}

	
.main-nav .navbar {
    padding: 0.5rem 1rem;
}
.navbar-light .navbar-toggler {
    border-color: rgba(255, 255, 255, 0.6);
}
.navbar-light .navbar-nav .active > .nav-link::before, .navbar-light .navbar-nav .nav-link:hover::before {
    height: 0px;
}
.navbar-expand-lg .navbar-nav .nav-link {
    padding: 10px 0px;
}
.camera_caption{
	padding:0 10%;
	}
.camera_prev {
    left: 2% !important;
}
.camera_next {
    right: 2% !important;
}
.navbar-light .navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255, 255, 255, 0.5)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}
.nav-item {
    border-bottom: 1px solid #ffffff1a;
}
.main-nav .dropdown-menu {
    border-radius: 0;
    background: rgba(255, 255, 255, 0.91);
    border: none;
}
.main-nav .dropdown-menu .dropdown-item:hover, .main-nav .dropdown-menu .dropdown-item:focus {
    color: #fff;
    text-decoration: none;
    background-color: #81c7ff;
}
.navbar-light .navbar-toggler:focus{
	outline:none;
	}
.service-department-box h3 {
    font-size: 19px;
}
.contact-us-right-bar {
    padding-left: 0px;
}
	}


@media (max-width: 767.98px) {
 .header-middle-right {
    padding-top: 0;
  }
  .phone-no {
    font-size: 20px;
}
.social-media li a {
    font-size: 20px;
    color: #065798;
}
.customer-service-box {
    padding-right: 10px;
    margin-right: 10px;
}
.logo img{
	width:70%;}
	
.services-sec, .testimonials-sec {
    padding: 40px 0 10px 0;
}	
.p-l-35 {
    padding-left: 0;
}	
.camera_caption h4 {
    font-size: 26px;
}	
.camera_caption h3 {
    font-size: 26px;
}	
.camera_wrap {
    height: 420px !important;
}	
.services-sec h1::before {
    width: 50px;
}
.services-sec h1::after {
    width: 50px;
}	
.contact-us-right-bar{
	padding-left:0;}
.map-box{
	margin-bottom:30px;}
	
.contact-inner-pag-sec, .inner-pag-sec{
	padding:40px 0;
}	
.float-right-img{
	width:100%;}
.inner-page-header-con .breadcrumb {
    position: relative;
    margin-top: 0px;
	display:block;
	padding-bottom: 0;
}	
.inner-page-header-con{
	text-align:center;
	}	
.inner-page-header-con .breadcrumb li{
	display:inline-block;}	
.inner-page-header-con {
   padding: 30px 0;
}			
}

@media (max-width: 575.98px) {
	.camera_wrap {
    height: 320px !important;
}
.camera_caption > div {
    padding: 15px 0px 10px 0 !important;
}

.h-mid-title {
    font-size: 12px;
}
.phone-no {
    font-size: 18px;
}
.logo img {
    width: 75px;
}
.social-media li a {
    font-size: 18px;
}
.header-topbar {
    font-size: 10px;
    text-align: center;
}
.camera_caption {
    padding: 0 15px;
}
.camera_caption h4 {
    font-size: 24px;
}
.camera_caption h3 {
    font-size: 24px;
}
.camera_prev, .camera_next{
	display:none;
}

.services-sec h1 {
    font-size: 22px;
    margin: 0 0 20px 0;
    padding: 0 10px;
}
.services-sec h1::before {
    top: 13px;
    width: 15px;
}
.services-sec h1::after {
    top: 13px;
    width: 15px;
}
.testimonials-box h1 {
    font-size: 22px;
    margin: 0 0 20px 0;
}
.footer-top-sec {
    padding: 40px 0 10px 0;
}
.main-nav{
   padding:0;
}
.banner{margin-top:0px;}
.visual-form-builder fieldset {
    padding: 0;
}

input.vfb-medium, input[type="text"].vfb-medium, .vfb-left, .vfb-right{
	width:100% !important;
}
.vfb-submit, input[type="submit"].vfb-submit{
	margin-bottom:15px;
}


}























